/* GRID CSS */

/*  COLUMN SETUP  */


.one-half{
    width:100%;
    float:left;
    position:relative;
    display:block;
}

.one-third{
    width:100%;
    float:left;
    position:relative;
    display:block;
}

.two-thirds{
    width:100%;
    float:left;
    position:relative;
    display:block;
}

.one-fourth{
    width:100%;
    float:left;
    position:relative;
    display:block;
}

.three-fourths{
    width:100%;
    float:left;
    position:relative;
    display:block;
}





/* -----------------------
css: 30-48rem  .col-sm-  = 90% Container sm: $grid-gutter-width-base  // 0.75rem 
------------------------*/

@media screen and (min-width:30em) {
    
    .one-half{
        width:48%;
    }
    
    .three-fourths.push{
        left: 10%;
    }

    .one-half.push{
        left:6%;
    }
    
    .one-fourth{
        width:40% !important;
        display:block;
        position:relative;
    }
    
    
    .side-menu.one-fourth.push{
        width:30%;
        top:0.5rem;
        
    }

}

/* -----------------------
css: 48-64rem  .col-med-  = 90% Container med: $grid-gutter-width-base  // 0.8rem 
------------------------*/

@media screen and (min-width:48em) {
    
    
    .three-fourths{
        width:60%;
    }
    
    .two-thirds{
        width:60%;
    }
    
    .one-third{
        width:30%;
        left:10%
    }
    
    .one-fourth{
        width:25% !important;
    }
    
    .one-fourth.push{
        margin-left:5%;
        width:auto;
        min-width:20%;
    }
    
    .one-fourth.push:nth-of-type(3){
        margin-left:5%;
    }
    
    .side-menu.one-fourth.push{
        left:10%;
    }
    
    

}

/* -----------------------
css: 64-100rem  .col-lg-  = 85% Container lg: $grid-gutter-width-base  // 1rem 
------------------------*/

@media screen and (min-width:64em) {
        
    .two-thirds{
        width:65%;
    }
    
    .half{
        width:45%;
        position:relative;
    }
    
    .half2{
        width:47%;
        position:relative;
        margin-top:0;
    }

}

/* -----------------------
css: 100+rem  .col-xl-  = 80% Container lg: $grid-gutter-width-base  // 1.5rem 
------------------------*/

@media screen and (min-width: 100em){
    
    
}